FAQ
Hi all,

After updating to the latest revision the builds break as it seems like
there's a mismatch between the servlet-api.jar library in the repository and
the one expected by the new DFS JspHelper class.

The one in the repository doesn't seem to include the package
javax.servlet.jsp

Or maybe I'm just missing something....

Lorenzo

Search Discussions

  • Devaraj Das at Jul 26, 2006 at 5:24 pm
    Please put $HADOOP_HOME/lib/jetty-ext/jsp-api.jar in your CLASSPATH
    (javax.servlet.jsp.* is taken from there). Are you using some IDE for code
    browsing/building? For eclipse, please add that JAR file in your
    Project->Properties->Libraries if it is not already there.
    Let me know if you need more help.

    -----Original Message-----
    From: Gian Lorenzo Thione
    Sent: Wednesday, July 26, 2006 8:00 PM
    To: hadoop-dev@lucene.apache.org
    Subject: Latest snapshot has incorrect servlet-api?

    Hi all,

    After updating to the latest revision the builds break as it seems like
    there's a mismatch between the servlet-api.jar library in the repository and
    the one expected by the new DFS JspHelper class.

    The one in the repository doesn't seem to include the package
    javax.servlet.jsp

    Or maybe I'm just missing something....

    Lorenzo

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcommon-dev @
categorieshadoop
postedJul 26, '06 at 4:23p
activeJul 26, '06 at 5:24p
posts2
users2
websitehadoop.apache.org...
irc#hadoop

People

Translate

site design / logo © 2022 Grokbase